[submodule "x264"]
	path = x264
	url = https://github.com/mirror/x264
[submodule "FFmpeg"]
	path = FFmpeg
	url = https://github.com/FFmpeg/FFmpeg
[submodule "fdk-aac"]
	path = fdk-aac
	url = https://github.com/mstorsjo/fdk-aac.git
[submodule "rtmpdump"]
	path = rtmpdump
	url = git://git.ffmpeg.org/rtmpdump
